#innerNav{
    a{
        text-decoration: none;
        color: var(--primary-color);
    }

}

.container-90{
    width: 90%;
    margin: auto;
}
header{
    position: relative;
    a {
        text-decoration: none;
        color: var(--white-color);
    }
}
header > .inner{
    display: flex;
    align-items: center;
}
/*header > .inner .logo{*/
/*    margin-left: 45px;*/
/*}*/
header > .inner .logo img{
    max-width: 100px;
    display: block;
}

header > .inner  nav > ul{
    display: flex;
    list-style: none;
    gap:1rem;
}
/*header > .inner  nav > ul > li{*/
/*    margin-left: 30px;*/
/*}*/
header > .inner  nav > ul > li > a{
    padding:.3rem;
    border-radius:.4rem;
}
header > .inner  nav > ul > li > a:hover{
    color: var(--primary-color);
    background: var(--white-color);
}

header > .inner nav > ul > li > .sub-menu{
    width: 100%;
    padding: 20px 0;
    background: #ffffff;
    border-top: 1px solid #f0f0f0;
    position: absolute;
    right: 0;
    top: 100%;

    opacity: 0;
    transform: scaleY(0);
    transform-origin: 0 0;
    transition: 0.2s;
}
header > .inner nav > ul > li > .sub-menu[status = "open"]{
    opacity: 1;
    transform: scaleY(1);
}

header > .inner nav > ul > li > .sub-menu .menu-2{
    width: 22%;
}
header > .inner nav > ul > li > .sub-menu .menu-2 ul{
    list-style: none;
}
header > .inner nav > ul > li > .sub-menu .menu-2 ul li{
    width: 100%;
}
header > .inner nav > ul > li > .sub-menu .menu-2 ul li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 7px 13px;
    transition: 0.3s;
    border-radius: 30px;
    color: var(--text-color);
}
header > .inner nav > ul > li > .sub-menu .menu-2 ul li a[status = "active"]{
    background: #f0f0f0;
    color: var(--primary-color);
}
header > .inner nav > ul > li > .sub-menu .menu-2 ul li a svg{
    display: none;
    width: 22px;
    height: auto;
}
header > .inner nav > ul > li > .sub-menu .menu-2 ul li a[status = "active"] svg{
    display: block;
}
header > .inner nav > ul > li > .sub-menu > .container-90{
    display: flex;
}
header > .inner nav > ul > li > .sub-menu .line{
    width: 2px;
    background: #f0f0f0;
    margin: 0 30px;
}
header > .inner nav > ul > li > .sub-menu .menu-3{
    width: 28%;

    display: none;
    transition: 0.3s;
}
header > .inner nav > ul > li > .sub-menu .menu-3[status = "open"]{
    display: block;
}
header > .inner nav > ul > li > .sub-menu .menu-3 ul{
    list-style: none;
}
header > .inner nav > ul > li > .sub-menu .menu-3 ul li{
    width: 100%;
}
header > .inner nav > ul > li > .sub-menu .menu-3 ul li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 7px 13px;
    border-radius: 30px;
    color: var(--text-color);
}
header > .inner nav > ul > li > .sub-menu .menu-3 ul li a.bold{
    color: var(--primary-color);
    font-weight: 900;
}
header > .inner nav > ul > li > .sub-menu .menu-3 ul li a:hover{
    color: var(--primary-color);
    background: #F0F0F0;
}

header > .inner nav > ul > li > .sub-menu .images{
    width: 50%;
    margin-right: 30px;
}
header > .inner nav > ul > li > .sub-menu .images img{
    max-width: 100%;

    display: none;
}
header > .inner nav > ul > li > .sub-menu .images img[status = "open"]{
    display: block;
}



header > .inner nav > .btn_menu_mobile{
    display: none;
}
header > .inner nav > .btn_menu_mobile > button#menu_btn_mobile {
	background: none;
	cursor: pointer;
	border: none;
	display: block;
	font-size: 1.5rem;
	float: left;
}
header > .inner nav > .btn_menu_mobile > button#menu_btn_mobile svg{
    display: block;
    width: 25px;
    height: auto;
}




/* mobile menu */
.mobile-menu-hk {
    position: fixed;
    width: 100%;
    background: #121212;
    top: 0;
    z-index: 99999999999;
    height: 100vh;
    padding: 2rem;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    left: 0;
}
.mobile-menu-hk[status = "open"]{
    opacity: 1;
    visibility: visible;
}
/* .mobile-menu-hk > .inner{

} */
.mobile-menu-hk > .inner .head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #f0f0f0;
    padding: 15px 0;
}
.mobile-menu-hk > .inner .head .logo img{
    display: block;
    width:100px;
}
.mobile-menu-hk > .inner .head > button#close_mobile_menu{
    background: none;
    border: none;
    cursor: pointer;
}
#close_mobile_menu {
	color: var(--white-color);
	font-size: 2rem;
	margin-top: 1rem;
	border: 2px solid var(--white-color) !important;
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
.mobile-menu-hk > .inner .head > button#close_mobile_menu svg{
    display: block;
    width: 30px;
    height: 30px;
}
/* .mobile-menu-hk > .inner .menu{
} */
.mobile-menu-hk > .inner .menu > ul{
    list-style: none;
    padding-right:0;
}
.mobile-menu-hk > .inner .menu > ul[status = "opensub"]{
    position: relative;
}
.mobile-menu-hk > .inner .menu > ul > li[status = "opensub"]{
    position: absolute;
    top: 0;
}
.mobile-menu-hk > .inner .menu > ul > li{
    width: 100%;
}
.mobile-menu-hk > .inner .menu > ul > li > a{
    color: #f0f0f0;
    font-size: 18px;
    padding: 16px 0;
    display: block;
    border-bottom: 1px solid #7f7f7f;

    transition: 0.3s;
}
.mobile-menu-hk > .inner .menu > ul > li > a[status = "inactive"]{
    display: none;
}
.mobile-menu-hk > .inner .menu > ul > li > ul{
    height: 0;
    visibility: hidden;
    padding-right:0;
}
.mobile-menu-hk > .inner .menu > ul > li > ul[status = "open"]{
    height: auto;
    visibility: visible;
}
.mobile-menu-hk > .inner .menu > ul > li > ul > li > a{
    color: #f0f0f0;
    font-size: 17px;
    padding: 8px 20px 8px 0;
    display: block;
    opacity: 0;
    margin-right: 25px;
    position: relative;
}
.mobile-menu-hk li.menu-item-has-children a{position: relative;}
.mobile-menu-hk li.menu-item-has-children a::before {
    font-family: 'webyar' !important;
    content:"\e910";
    position: absolute;
    top: 50%;
    left: 1rem;
    transform:translateY(-50%);
    color: var(--white-color);
    
}
.mobile-menu-hk > .inner .menu > ul > li > ul[status = "open"] > li > a{
    opacity: 1;
    margin-right: 0;
    transition: 0.3s;
    transition-delay: 0.3s;
}
.mobile-menu-hk > .inner .menu > ul > li > ul > li:first-child > a{
    padding-top: 16px;
}

.mobile-menu-hk > .inner .menu > ul > li > ul > li *{
    display: none;
}
@media screen and (max-width: 1024px) {
    .site-navbar{
        .container-90{
            max-width: 100%;
        }
        
        .row{
            padding: 0 !important;
        }
        & .logo {
            padding: 0 !important;
            padding-right: 1.2rem !important;
            padding-top: .5rem !important;
        }
    }
    #HK-header{
        padding: 0 !important;
        .col-lg-10{
            display: none !important;
        }
    }
    header{
        padding: 0;
    }
    header > .inner  nav > ul{
        display: none;
    }
    header > .inner{
        justify-content: center;
        .row{

        }
    }
    header > .inner nav{
        margin-right: auto;
    }
    header > .inner nav > .btn_menu_mobile{
        display: block;
    }
    /*.container{*/
    /*    width: 100%;*/
    /*}*/
    #menu_btn_mobile {
        background: var(--primary-color);
        color: var(--white-color);
        border: none;
        width: 40px;
        height: 40px;
        border-radius: .5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1.2rem;
    }
    
}
